Bug 659956 - Artifacts in Deluge
Summary: Artifacts in Deluge
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-engines
Version: 15
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-04 12:33 UTC by Misha Shnurapet
Modified: 2012-08-07 19:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:36:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
screenshot 0 (26.16 KB, image/png)
2010-12-04 12:33 UTC, Misha Shnurapet
no flags Details
screenshot 1 (24.99 KB, image/png)
2010-12-04 12:34 UTC, Misha Shnurapet
no flags Details
screenshot 2 (21.70 KB, image/png)
2010-12-04 12:34 UTC, Misha Shnurapet
no flags Details
screenshot 3 (26.95 KB, image/png)
2010-12-04 12:35 UTC, Misha Shnurapet
no flags Details
screenshot 4 (23.80 KB, image/png)
2010-12-04 12:35 UTC, Misha Shnurapet
no flags Details
screenshot 5 (21.65 KB, image/png)
2010-12-04 12:35 UTC, Misha Shnurapet
no flags Details
screenshot 6 (20.09 KB, image/png)
2010-12-04 12:36 UTC, Misha Shnurapet
no flags Details

Description Misha Shnurapet 2010-12-04 12:33:35 UTC
Created attachment 464731 [details]
screenshot 0

The main window draws certain controls in an erroneous manner.

deluge-1.3.0-1.fc14.noarch
deluge-flags-1.3.0-1.fc14.noarch

Reproducible: always

Steps to Reproduce:
1. Let it run for a minute
2. Scroll the list down a few rows, wait a second
  
Actual results can be seen in the screenshots attached.

Comment 1 Misha Shnurapet 2010-12-04 12:34:22 UTC
Created attachment 464732 [details]
screenshot 1

Comment 2 Misha Shnurapet 2010-12-04 12:34:44 UTC
Created attachment 464733 [details]
screenshot 2

Comment 3 Misha Shnurapet 2010-12-04 12:35:03 UTC
Created attachment 464734 [details]
screenshot 3

Comment 4 Misha Shnurapet 2010-12-04 12:35:25 UTC
Created attachment 464735 [details]
screenshot 4

Comment 5 Misha Shnurapet 2010-12-04 12:35:44 UTC
Created attachment 464736 [details]
screenshot 5

Comment 6 Misha Shnurapet 2010-12-04 12:36:04 UTC
Created attachment 464737 [details]
screenshot 6

Comment 7 Misha Shnurapet 2010-12-11 04:43:47 UTC
Reported upstream
http://dev.deluge-torrent.org/ticket/1462

Comment 8 Misha Shnurapet 2010-12-15 02:06:04 UTC
> Tested other engines and it seems to be isolated to Clearlooks only

Comment 9 Misha Shnurapet 2011-07-05 12:27:46 UTC
deluge-gtk-1.3.2-1.fc15.noarch

Comment 10 Misha Shnurapet 2011-07-05 12:43:22 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=654002

Comment 11 Misha Shnurapet 2011-07-05 12:48:46 UTC
gtk2-engines-2.20.2-2.fc15.i686

Comment 12 Fedora End Of Life 2012-08-07 19:36:19 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.